<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Movie Review Website</title>
    <link rel="icon" href="./images/logo.avif" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container">
              <a class="navbar-brand" href="./index.html">Movie Reviews</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                  <li class="nav-item">
                    <a class="nav-link " href="./index.html">Home</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="./review.html">Reviews</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="./about.html">About</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Contact</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
    </header>
    <main>
        <section>
            <div class="container pt-3">
                <h2 class="text-center mb-4 mt-4">Contact Us</h2>
                <div class="row justify-content-center">
                    <div class="col-md-6">
                        <form id="contactForm">
                            <div class="mb-3">
                                <label for="nameInput" class="form-label">Your Name</label>
                                <input type="text" class="form-control" id="nameInput" required>
                            </div>
                            <div class="mb-3">
                                <label for="emailInput" class="form-label">Your Email</label>
                                <input type="email" class="form-control" id="emailInput" required>
                            </div>
                            <div class="mb-3">
                                <label for="messageInput" class="form-label">Message</label>
                                <textarea class="form-control" id="messageInput" rows="5" required></textarea>
                            </div>
                            <button type="submit" class="btn btn-primary mb-5">Submit</button>
                        </form>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="bg-dark text-center text-lg-start">
        <div class="text-center p-3 text-white" style="background-color: rgba(0, 0, 0, 0.05);">
             © 2023 Copyright:
            <a class="text-white" href="#">Moviereviews.com</a>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.min.js"></script>
</body>
</html>